@import url(https://fonts.googleapis.com/css?family=Lato);
/* * {
  border: 0;
  padding: 0;
  margin: 0;
  background: 0 0;
  color: inherit;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  font-weight: 400
} */

:focus {
  outline: 0
}

a {
  text-decoration: none
}

b,
b *,
strong,
strong * {
  font-weight: 700
}

ol,
ul {
  list-style: none
}

pre {
  font: inherit
}

button,
input,
input:not([type]),
input[type=button],
input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=reset],
input[type=search],
input[type=submit],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
/* textarea {
  font: inherit
} */

@font-face {
  font-family: Lato!important;
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/Lato!important-ultra-light.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato!important-ultra-light.woff) format("woff"), url(../fonts/Lato!important-ultra-light.ttf) format("truetype")
}

/* body {
  padding: 1em
} */

.codepen body {
  margin: 10px 0 0
}

.codepen body textarea {
  display: none
}

.mce-container textarea {
  display: inline-block!important
}

.mce-content-body {
  font-family: Lato!important;
  font-size: 14px;
  color: #626262;
  padding: 0 25px 25px
}

.mce-content-body * {
  background-position: initial
}

.mce-content-body h1 {
  font-size: 34px;
  font-family: Lato!important;
  font-weight: 200;
  line-height: 1.4em;
  margin: 25px 0 15px
}

.mce-content-body h2 {
  font-size: 30px;
  font-family: Lato!important;
  font-weight: 200;
  line-height: 1.4em;
  margin: 25px 0 15px
}

.mce-content-body h3 {
  font-size: 26px;
  font-family: Lato!important;
  font-weight: 200;
  line-height: 1.4em;
  margin: 25px 0 15px
}

.mce-content-body h4 {
  font-size: 22px;
  font-family: Lato!important;
  font-weight: 200;
  line-height: 1.4em;
  margin: 25px 0 15px
}

.mce-content-body h5 {
  font-size: 18px;
  font-family: Lato!important;
  font-weight: 200;
  line-height: 1.4em;
  margin: 25px 0 15px
}

.mce-content-body h6 {
  font-size: 14px;
  font-family: Lato!important;
  font-weight: 200;
  line-height: 1.4em;
  margin: 25px 0 15px
}

.mce-content-body p {
  margin: 25px 0
}

.mce-content-body pre {
  font-family: monospace
}

.mce-content-body ol,
.mce-content-body ul {
  margin-left: 15px;
  list-style-position: outside;
  margin-bottom: 20px
}

.mce-content-body ol li,
.mce-content-body ul li {
  margin-left: 10px;
  margin-bottom: 10px;
  color: #626262
}

.mce-content-body ul {
  list-style-type: disc
}

.mce-content-body ol {
  list-style-type: decimal
}

.mce-content-body a[href] {
  text-decoration: underline
}

.mce-content-body table {
  width: 100%;
  border-spacing: 0;
  border-collapse: separate;
  border: 1px solid #aaa
}

.mce-content-body table tr:nth-child(even) {
/*   background: #fafafa */
}

.mce-content-body table caption,
.mce-content-body table td,
.mce-content-body table th {
  padding: 15px 7px;
  font: inherit
}

.mce-content-body table td,
.mce-content-body table th {
  border: 1px solid #aaa;
  border-collapse: collapse
}

.mce-content-body table th {
  font-weight: 400;
  color: #6e6e6e;
  background-position: 100% 100%;
  background-size: 2px 10px;
  background-repeat: no-repeat
}

.mce-content-body table th:last-child {
  background: 0 0
}

.mce-content-body hr {
  border-top: 2px solid #bbb
}